Computer Security
[EN] securityvulns.ru no-pyccku


CA eTrust Antivirus WebScan ActiveX element buffer overflow
updated since 07.08.2006
Published:08.08.2006
Source:
SecurityVulns ID:6450
Type:client
Threat Level:
6/10
Description:Buffer overflow in "WScanCtl Class" ActiveX object installed during free online antiviral check.
Affected:CA : eTrust Antivirus WebScan 1.1
Original documentdocumentTSRT_(at)_3com.com, TSRT-06-05: Computer Associates eTrust AntiVirus WebScan Automatic Update Code Execution Vulnerability (08.08.2006)
 documentTSRT_(at)_3com.com, TSRT-06-06: Computer Associates eTrust AntiVirus WebScan Manifest Processing Buffer Overflow Vulnerability (08.08.2006)
 documentCA, CAID 34509 - CA eTrust Antivirus WebScan vulnerabilities (07.08.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod